ATTR_BACK_FD(1)

NAME
attr_back_fd - Backup RSBAC attributes from filesystem objects

SYNOPSIS

attr_back_fd [-vrnmia] [-o target-file] [file/dirname(s)]

DESCRIPTION

You should use attr_back_fd to backup RSBAC attributes of filesystem objects. This program should be called by a user with full attribute read access, e.g. root with all modules off. You can also create special settings (e.g. special role for RC) for modules you use in your system. Symlinks are not followed.

OPTIONS

-v  be verbose

-r  walk recursively into subdirs

-m  ignore ms_scanned

-i  use MAC non-inherit values as default values

-o target-file
    write to target-file, not stdout

-a  list attributes and values

AUTHOR
Amon Ott <ao@rsbac.org>.